﻿.hero-area {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
	gap: 10px;
	padding: 100px 100px 50px 100px;
	background-color: rgb(19,28,37);
}

@media (max-width: 767px) {
	.hero-area {
		padding: 10px;
	}
}



	.hero-area div {
		align-content: center;
	}

.match-text {
	color: rgb(245,198,70);
}

.section-title {
	font-size: 12px;
	font-weight: bold;
	color: rgba(255,255,255,0.6);
}

.section-subtitle {
	font-size: 24px;
}

.section-text
{
	font-size: 16px;
	padding: 0 0 25px 0;
	color: rgba(255,255,255,0.55);
}

.banner-text
{
	font-size: 57px;
	color: white;
	font-family: "Interstate-compressed", sans-serif;
	font-weight: 700;
}

.next-match-day-container {
	border: solid 1px orange;
	color: rgb(124,129,134);
	padding: 20px;
}

.next-match-day-container-box {
	display: grid;
	grid-template-columns: 1fr 1fr
}

	.next-match-day-container-box > div {
		border: solid 1px #eee;
		padding: 10px;
	}

.box-title {
	font-size: 18px;
	color: white;
	font-weight: bold;
}


.next-match-day-title {
	color: rgb(245,198,70);
	border-bottom: solid 1px #ccc;
	padding: 10px;
}

.next-match-day-headertext {
	color: white;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}

.section2 {
	padding: 100px;
}

@media (max-width: 767px) {
	.section2 {
		padding: 10px;
	}
}

.section2-title {
	font-size: 12px;
	font-weight: bold;
	color: #213D66;
}

.section2-subtitle
{
	font-size: 32px;
	font-family: "Interstate", serif;
	font-weight: 700;
	color: #101923;
}

.section2-text {
	font-size: 16px;
	padding: 0 0 25px 0;
	color: #595959;
}



.section3 {
	border-top: solid 2px rgb(203,213,223);
	background-color: rgb(239,243,247);
	padding: 100px;
}

@media (max-width: 767px) {
	.section3 {
		padding: 10px;
	}
}

.section3-title {
	font-size: 12px;
	font-weight: bold;
	color: #213D66;
}

.section3-subtitle
{
	font-size: 32px;
	font-family: "Interstate", serif;
	font-weight: 700;
	color: #101923;
}

.section3-text {
	margin-top: 10px;
	margin-bottom: 25px;
	font-size: 15px;
}

.map-container {
	background-color: rgb(203,213,223);
}

#map {
	height: 500px;
	width: 100%;
}

@media (max-width: 767px) {
	#map {
		height: 350px;
		width: 100%;
	}
}

.map-footer-area {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	gap: 10px;
	margin-top: 25px;
}

.map-footer-area-item {
	border: solid 1px #213D66;
	border-top: solid 3px #213D66;
	padding: 10px;
}

.map-footer-item-title {
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #213D66;
}

.map-footer-item-subtitle {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #101923;
}

.map-footer-item-body {
	font-size: 13px;
	color: #595959;
}

.section4 {
	padding: 100px;
	background-color: rgb(245,198,70);
}

.calendar-area {
	margin-top: 10px;
}

.match-schedule-item {
	display: grid;
	grid-template-columns: 150px repeat(auto-fit, minmax(150px, 1fr));
	border: solid 1px #C5D1DE;
}

	.match-schedule-item > div {
		padding: 10px;
	}

.match-schedule-item-date {
	text-align: center;
}

.match-schedule-item-date-dow {
	font-size: 10px;
	font-weight: bold;
	color: #696969;
}

.match-schedule-item-date-day {
	font-size: 32px;
	font-weight: bold;
	color: #101923;
	line-height: 30px
}

.match-schedule-item-date-month {
	font-size: 10px;
	font-weight: bold;
	color: #696969;
}

.match-schedule-item-title {
	font-size: 10px;
	font-weight: bold;
	color: #213D66;
}

.match-schedule-item-name {
	font-size: 19px;
	font-weight: bold;
	color: #101923;
}

.match-schedule-item-time {
	font-size: 12px;
	color: #696969;
}

.match-schedule-item-impact
{
	align-self:center;
	align-items:center;
}

@media (max-width: 767px) {
	.match-schedule-item-impact {
		align-self: center;
		justify-self: end;
		padding-right: 10px;
	}
}



/*tr.calendar-header {
	background-color: #F0F4F8;
}

	tr.calendar-header > td {
		padding: 10px;
		color: #595959;
		font-size: 10px;
		font-weight: bold;
	}

.calendar-item-bold {
	font-weight: bold;
}


tbody > tr > td {
	padding: 10px;
	border-top: solid 2px #ccc;
	border-bottom: solid 2px #ccc;
}
*/
.grid {
	display: grid;
	grid-template-columns: max-content max-content max-content max-content;
	gap: 20px;
}

.impact-low {
	border: solid 2px #A5D6A7;
	background-color: #F0F4F8;
	color: #2E7D32;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	width: fit-content;
	padding: 3px 10px;
}

.impact-medium {
	border: solid 2px #FFCC80;
	background-color: #FFF8E1;
	color: #E65100;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	width: fit-content;
	padding: 3px 10px;
}

.impact-high {
	border: solid 2px firebrick;
	background-color: rgba(255, 0, 0, .1);
	color: firebrick;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	width: fit-content;
	padding: 3px 10px;
}

.section-texting
{
	padding-left: 100px;
	background-color: #F6C746;
}

@media (max-width: 767px)
{
	.section-texting
	{
		padding-left: 25px;
	}
}
